<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Damage</Series>
  <Number>014</Number>
  <Web>https://www.comixology.com/Damage-2018-14/digital-comic/752292</Web>
  <Volume>2018</Volume>
  <Summary>Stranded on an island of monsters! Following his run-in with the Justice League, Damage was dropped in a remote location in the middle of the ocean, a lost land of some of the most dangerous creatures to ever roam the Earth. And now Damage is one of them— but only for an hour a day. The rest of the time, Ethan Avery is an ordinary man, and he is going to have to survive by his wits if he ever wants to get back to the mainland alive. That is, if there isn’t more to this island than is obvious on the surface. Is there a more sinister reason that all these monsters have been stranded together?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB752292], [RELDATE:2019-02-20]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
